Saber si puedes utilizar Unity 3D

Escrito por melenas1414, el 17 de octubre de 2011
votarmeneala

Logo Unity

Si tienes un ordenador que no es muy grande en recursos a lo mejor cuando te instales Ubuntu 11.10 no sabrás si te va funcionar perfectamente Unity 3D. Después del salto os enseño un test que nos permitirá saber si Unity 3D funcionará bien en el ordenador.

Para saber si puedes utilizar Unity 3D solo tienes que poner este comando en la consola/terminal:

/usr/lib/nux/unity_support_test -p


UnitySoport

Si te sale yes en Unity 3D supported, significa que puedes utilizar perfectamente Unity 3D, y a la vez también podrás utilizar Gnome Shell ya que requieren el mismo hardware.

Este comando solo es válido para Ubuntu 11.04 y 11.10, si dispones de una versión anterior podrás chequearlo desde la lista de Hardware Certificado por Ubuntu.

Fuente | Webupd8.org

6 Comentarios en “Saber si puedes utilizar Unity 3D”

  1. allan dice:

    un saludo me ha gustado tu post, lo he ingresado y me ha salido

    unity 3D supported: no

    esto debe ser una broma o una gran estupidez !, por que anteriormente tenia la version 11.04 y usaba unity 3D sin ningun problema, obviamente compiz tambien, y solo me cambie a 11.10 por que ya me tenian harto sus malditos herrores.

    qusiera saber si podrias hecharme una mano, ya probe con todos los drivers disponibles y con ninguno funciona.

    Nvidia Geforce 7300 SE 7200 Gs/PCI/SSE2
    Dual core 1.8
    2 Gb de memoria ram

  2. Allan dice:

    Pues si ingreso $ glxinfo
    Me dice que si tengo aceleración grafica, y drivers ya probé todos los que he visto, actualize mi ubuntu de 11.04 a 11.10 y la anterior era mas inestable que mi economía xD pero podía usar unity 3D sin problemas, debo decir que solo porque soy fan de ubuntu desde 8.04 es porque sigo aquí, pues hace rato que he empezado a perdedor el gusto con tanto problema, un saludo

  3. Allan dice:

    Y por cierto es 32 bits

  4. Deimos dice:

    hola soy un poco nuevo en ubuntu
    y tengo un problema
    no se que tan grave sea
    pero en mi pantalla se me vee (no siempre)
    una linea
    como que mi tarjeta fuera deficiente segun yo
    XD
    cuando aplico el comando :
    /usr/lib/nux/unity_support_test -p

    danae@danae:~$ /usr/lib/nux/unity_support_test -p
    OpenGL vendor string: X.Org
    OpenGL renderer string: Gallium 0.4 on AMD RS880
    OpenGL version string: 2.1 Mesa 7.11

    Not software rendered: yes
    Not blacklisted: yes
    GLX fbconfig: yes
    GLX texture from pixmap: yes
    GL npot or rect textures: yes
    GL vertex program: yes
    GL fragment program: yes
    GL vertex buffer object: yes
    GL framebuffer object: yes
    GL version is 1.4+: yes

    Unity 3D supported: yes
    pero igual me trae problemas
    ¬¬
    no e instalado el dirver de ati
    solo el por defecto de ubuntu
    tengo un hp pavilion dm 1

    eso gracias y disculpen mi informalidad
    =D

Deja un comentario